/* This appears in the title of the Alert dialog */
"Title"		= "경고 제목";

/* This is the body text of the alert */
"Description"	= "경고: 문제가 발생했습니다.";

/* Default button.  There must be a default button. */
"Default"	= "승인";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "취소";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
